extrinsic_matrix:
  cols: 4
  data: [-0.0324574, -0.99947312, -0.00000005, 0.08, -0.14228826, 0.00462079, -0.98981448,
    -0.1, 0.98929296, -0.0321268, -0.14236327, -0.03, 0.0, 0.0, 0.0, 1.0]
  rows: 4
projection_matrix:
  cols: 4
  data: [605.4714780762525, -773.4010805205749, -93.19955529842116, 40.90170593966234,
    421.27379985104847, 6.390918325258289, -827.2571938128966, -93.52658091764572,
    0.9913578687309273, -0.013287486216163429, -0.13051057933915022, -0.030310345289768864]
  rows: 3
